# An_Particle_Thing

In this project I plan on creating a game where you can spawn and
manipulate particles. Such manipulations include creating points of attraction
and changing the physics rules.

I initialy wanted to make it multithreaded, but it turned out even worse than
single threaded variant.
